{
    "ItemX": {"acitivityId":"活动类型","onlineTime":"在线时间/h","dropChance":"掉落几率","dropNUm":"掉落数目","limit":"上限","dropItemId":"掉落碎片"},
    "Items": [
        {"acitivityId":110001,"onlineTime":0,"dropChance":0.5,"dropNUm":1,"limit":400,"dropItemId":2100010001},
        {"acitivityId":110001,"onlineTime":1,"dropChance":0.45,"dropNUm":1,"limit":600,"dropItemId":2100010001},
        {"acitivityId":110001,"onlineTime":2,"dropChance":0.4,"dropNUm":1,"limit":800,"dropItemId":2100010001},
        {"acitivityId":110001,"onlineTime":3,"dropChance":0.35,"dropNUm":1,"limit":900,"dropItemId":2100010001},
        {"acitivityId":110001,"onlineTime":4,"dropChance":0.3,"dropNUm":1,"limit":1000,"dropItemId":2100010001},
        {"acitivityId":110001,"onlineTime":5,"dropChance":0.2,"dropNUm":1,"limit":1100,"dropItemId":2100010001},
        {"acitivityId":110002,"onlineTime":0,"dropChance":0.5,"dropNUm":1,"limit":400,"dropItemId":2100010002},
        {"acitivityId":110002,"onlineTime":1,"dropChance":0.45,"dropNUm":1,"limit":600,"dropItemId":2100010002},
        {"acitivityId":110002,"onlineTime":2,"dropChance":0.4,"dropNUm":1,"limit":800,"dropItemId":2100010002},
        {"acitivityId":110002,"onlineTime":3,"dropChance":0.35,"dropNUm":1,"limit":900,"dropItemId":2100010002},
        {"acitivityId":110002,"onlineTime":4,"dropChance":0.3,"dropNUm":1,"limit":1000,"dropItemId":2100010002},
        {"acitivityId":110002,"onlineTime":5,"dropChance":0.2,"dropNUm":1,"limit":1100,"dropItemId":2100010002}
    ]
}